« Blender 2.28 Released | Main | ScummVM 0.5.0 (static, n32, mips3) »

August 7, 2003

SGI Freeware August 2003 Posted

SGI has posted the August 2003 Freeware archive online with lots of new content and updates. You can check it out at the usual place: http://freeware.sgi.com.

New additions in this release are:

fw_cyrus-sasl2 cyrus-sasl2-2.1.13 Simple Authentication Security
fw_db4 db4-4.1.25 Berkeley DB 4.1
fw_gnet gnet-1.1.9 Simple Network Library
fw_mozillafirebird Mozilla Firebird 0.6 - gecko based web browser
fw_xbuffy xbuffy-3.3.bl.3 multiple mailbox XBiff
fw_ytalk ytalk-3.1.1 enhanced unix talk

Updated packages are:

fw_SDL_image SDL_image-1.2.3 Image loading add-on for SDL
fw_SDL_mixer SDL_mixer-1.2.5 Audio mixer add-on for SDL
fw_SDL_net SDL_net-1.2.5 Network support add-on for SDL
fw_SDL_ttf SDL_ttf-2.0.6 TrueType font support add-on for SDL
fw_apache2 apache-2.0.46 Apache Web Server
fw_automake automake-1.7.5 autoconf file generator
fw_balsa balsa-1.4.4 GNOME mail client
fw_bind9 bind-9.2.2 name server software
fw_cdlabelgen cdlabelgen-2.6.0 generate CD case inserts
fw_cdrtools cdrtools-2.00.3 audio/data CD recording tools
fw_common Freeware Shared Utilities
fw_cups cups-1.1.19 Common UNIX Printing System
fw_cvs cvs-1.11.6 Concurrent Versions System
fw_cyrus-imapd cyrus-imapd-2.1.13 Cyrus IMAP server
fw_emacs emacs-21.3 GNU extensible text editor
fw_epm epm-3.6 ESP Package Manager
fw_ethereal ethereal-0.9.12 Network Protocol Analyzer
fw_findutils findutils-4.1 GNU find/locate/xargs
fw_foomatic-filters foomatic-filters-3.0.0 filter scripts for CUPS
fw_gaim gaim-0.64 Multi-protocol Instant Messaging Client
fw_galculator galculator-1.0 GTK2 Calculator
fw_gcc gcc-3.3 GNU Compiler Suite
fw_gifsicle gifsicle-1.37 GIF file swiss knife
fw_gimp gimp-1.2.4 GNU Image Manipulation Program
fw_gnumeric gnumeric-1.0.13 GNOME spreadsheet program
fw_gtkhtml gtkhtml-1.1.10 lightweight html rendering engine
fw_libesmtp libesmtp-1.0 mail transfer library
fw_libpcap libpcap-0.7.2 User level packet capture
fw_message-passing-helpers Wrapper libraries for SGI's MPI library
fw_mutt mutt-1.4.1i ncurses-based mail client w/MIME
fw_mysql mysql-4.0.13 MySQL relational database
fw_ntp ntp-4.1.1b Network Time Protocol
fw_nut nut-1.2.2 Network UPS Tools
fw_openldap openldap-2.1.21 LDAP server and client tools
fw_openslp openslp-1.0.11 Service Location Protocol (SLP)
fw_openssh openssh-3.6.1p1 secure rsh, rcp replacements
fw_openssl openssl-0.9.6j Secure Sockets Layer Toolkit
fw_pan pan-0.14.0 Gnome Based Newsreader
fw_pango pango-1.0.5 GTK2 Core and Text Font Handling
fw_pine pine4.56 email/news client
fw_pkgconfig pkgconfig-0.15.0 package configuration tool
fw_rsync rsync-2.5.6 replacement for rcp
fw_sane-backends sane-backends-1.0.12 SANE scanner library backends
fw_sane-frontends sane-frontends-1.0.11 SANE scanner library frontends
fw_sed sed-4.0.7 GNU stream editor
fw_squid squid-2.5.STABLE3 Internet Object Cache
fw_tcpdump tcpdump-3.7.2 network packet sniffer
fw_tcsh tcsh-6.12.00 Enhanced C shell with file completion
fw_transfig transfig.3.2.4 xfig image format converters
fw_unzip unzip-5.50 Info-ZIP UnZip Archive Extraction utils
fw_xcdroast xcdroast-0.98alpha14 GUI for cdrtools/cdlabelgen
fw_xfig xfig.3.2.4 X11 based drawing program
fw_xosview xosview.24.04.2003 X11 based system status meter
fw_xpdf xpdf-2.02pl1 PDF file viewer
fw_xsane xsane-0.91 SANE graphical frontend
fw_xxdiff xxdiff-2.9.2 graphical front-end to diff
setiathome SETI@home-3.08 client for IRIX 6.5 systems

Dropped packages:

fw_cyrus-sasl Cyrus Simple Authentication and Security Layer
Dropped in favor of fw_cyrus-sasl2
fw_db4-NoCrypto db4-NoCrypto-4.1.25 Berkeley DB 4.1
Replaced by fw_db4
fw_galeon galeon-1.2.5 A gnome/gecko based web browser
Dropped because of bit-rot; try fw_mozillafirebird instead.
fw_phoenix phoenix-0.5 Mozilla based web browser
Renamed fw_mozillafirebird

Posted by nekonoko at August 7, 2003 11:16 AM

Comments

Is it just me, or did they realy forget to put the latest mozilla on the release? Wasn't 1.4 IRIX build out for quite a while already?

Posted by: Wh|te Russian at August 7, 2003 2:07 PM

Old version of GAIM too (0.64). I guess I'll need to fix up my 0.66 tardist after all.

Posted by: nekonoko at August 7, 2003 2:26 PM